﻿$ErrorActionPreference = 'Stop'; 
$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$packageName = 'tektoncd-cli'
$url64       = 'https://github.com/tektoncd/cli/releases/download/v0.30.2/tkn_0.30.2_Windows_x86_64.zip'

$packageArgs = @{
  packageName    = $packageName
  unzipLocation  = $toolsDir
  url64bit       = $url64
  softwareName   = 'tektoncd-cli*' 
  checksum64     = '1ab273d48bb51559075a7161aa589aef1444e5b7d770df4e985ae50875956227'
  checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
